<div class="general-container">
    <div class="title">
        <h1>RICK AND MORTY</h1>
    </div>
        <div class="buttons">
            <button class="btn btn-secondary" routerLink="/personajes">PERSONAJES</button>
            <button class="btn btn-secondary" routerLink="/localizaciones">LOCALIZACIONES</button>
            <button class="btn btn-secondary" routerLink="/episodios">EPISODIOS</button>
    </div>
</div>